body.bg_yellow {
  min-height: 100vh;
  background: #ffee17;
}

.pci {
  display: inline-block;
}

.spi {
  display: none;
}

@media only screen and (max-width: 768px) {
  .pci {
    display: none;
  }
  .spi {
    display: inline-block;
  }
}
#contents button {
  color: #000;
}

/*header*/
#cmnheader .hdrsearchArea {
  padding-right: 58px;
}
#cmnheader .hdrsearchArea .navArea .inputArea .newjob_head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#cmnheader .hdrsearchArea .navArea .inputArea .newjob_head .word {
  font-size: 2.3rem;
  font-weight: 700;
  background: #fff;
  border-radius: 9px;
  border: 2px solid #000000;
  padding: 0 30px;
  margin-right: 24px;
  letter-spacing: 0.32em;
}
#cmnheader .hdrsearchArea .navArea .inputArea .newjob_head .word .word_small {
  font-size: 1.5rem;
  font-weight: 700;
}
#cmnheader .hdrsearchArea .navArea .inputArea .newjob_head .multiple {
  margin-right: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#cmnheader .hdrsearchArea .navArea .inputArea .newjob_head .newjob {
  font-size: 2.3rem;
  font-weight: 700;
  letter-spacing: 0.36em;
}
#cmnheader .hdrsearchArea .navArea .inputArea .newjob_head .newjob span {
  font-size: 2.1rem;
}

@media only screen and (max-width: 1200px) {
  #cmnheader .hdrsearchArea .navArea .inputArea .newjob_head {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media only screen and (max-width: 930px) {
  #cmnheader .hdrsearchArea {
    padding-right: 0;
  }
  #cmnheader .hdrsearchArea .navArea .inputArea .newjob_head .word {
    font-size: 1.8rem;
    padding: 0 12px;
    margin-right: 12px;
  }
  #cmnheader .hdrsearchArea .navArea .inputArea .newjob_head .word .word_small {
    font-size: 1.1rem;
  }
  #cmnheader .hdrsearchArea .navArea .inputArea .newjob_head .multiple {
    margin-right: 12px;
  }
  #cmnheader .hdrsearchArea .navArea .inputArea .newjob_head .newjob {
    font-size: 1.8rem;
  }
}
@media only screen and (max-width: 768px) {
  #cmnheader {
    padding-bottom: 0px;
  }
  #cmnheader .hdrsearchAreaList {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  #cmnheader .hdrsearchAreaList .navArea .inputArea .newjob_head .word {
    font-size: 1.3rem;
    border: none;
    background: transparent;
    border-radius: 0;
    padding: 0;
    margin-right: 0;
    text-align: center;
  }
  #cmnheader .hdrsearchAreaList .navArea .inputArea .newjob_head .word .word_small {
    font-size: 1.4rem;
    display: block;
    letter-spacing: 0;
  }
  #cmnheader .hdrsearchAreaList .navArea .inputArea .newjob_head .multiple {
    margin: 0 10px;
    padding: 0;
  }
  #cmnheader .hdrsearchAreaList .navArea .inputArea .newjob_head .multiple img {
    width: 12px;
    display: block;
    margin: 0 auto;
  }
  #cmnheader .hdrsearchAreaList .navArea .inputArea .newjob_head .newjob {
    width: 100%;
    margin-top: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
    border-top: 1px solid #000;
    font-size: 1.8rem;
    text-align: center;
  }
  #cmnheader .hdrsearchAreaList .navArea .inputArea .newjob_head .newjob span {
    font-size: 1.8rem;
  }
}
#contents {
  position: relative;
}

#fixed_reception {
  border: 2px solid #22ccc7;
  background: #fff;
  color: #000;
  height: 42px;
  width: 42px;
  border-radius: 21px;
  font-size: 1.6rem;
  font-weight: 700;
  position: absolute;
  bottom: 40px;
  left: 80%;
  z-index: 100;
  -webkit-transition: 0.25s ease;
  transition: 0.25s ease;
  overflow: hidden;
  padding: 0;
  letter-spacing: 0.14em;
  display: none;
  /*
  &.is-open{
    width:42px;
    &:before{
      left:7px;
    }
    .txt{
      opacity:0;
    }
  }*/
}
#fixed_reception.is-open {
  width: 220px;
}
#fixed_reception.is-open:before {
  left: 14px;
}
#fixed_reception.is-open .txt {
  opacity: 1;
}
#fixed_reception:before {
  content: "";
  width: 25px;
  height: 19px;
  background: url(../images/icon_mail.png) 0 0 no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: 50%;
  margin-top: -9.5px;
  left: 7px;
}
#fixed_reception .txt {
  white-space: nowrap;
  padding-left: 45px;
  padding-right: 15px;
  opacity: 0;
}

@media only screen and (max-width: 768px) {
  #fixed_reception {
    position: fixed;
    left: auto;
    top: auto;
    right: 20px;
    bottom: 50px;
  }
  #fixed_reception.is-show {
    width: 220px;
  }
  #fixed_reception.is-show:before {
    left: 14px;
  }
  #fixed_reception.is-show .txt {
    opacity: 1;
  }
}
@media only screen and (max-width: 768px) {
  .searchindex .pager {
    margin-top: 30px;
  }
}
#modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 1000;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#modal.is-open {
  opacity: 1;
  pointer-events: auto;
}
#modal .modal_box {
  width: 562px;
  border-radius: 10px;
  background: #fff;
  padding: 30px 40px;
  position: absolute;
}
#modal .modal_box #modal_close {
  width: 12px;
  height: 12px;
  position: absolute;
  top: 10px;
  right: 10px;
  background: url(../images/modal_close.png) 0 0 no-repeat;
  background-size: 100% auto;
  cursor: pointer;
}
#modal .modal_box .modal_ttl {
  font-size: 2.2rem;
  font-weight: 700;
  margin-bottom: 15px;
  text-align: center;
  letter-spacing: 0.36em;
}
#modal .modal_box .modal_conditions {
  border-radius: 9px;
  background: #f5f5f5;
  padding: 12px 50px;
  margin-bottom: 30px;
}
#modal .modal_box .modal_conditions li {
  position: relative;
  font-size: 1.2rem;
  font-weight: 700;
  letter-spacing: 0.06em;
  padding-left: 35px;
}
#modal .modal_box .modal_conditions li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
#modal .modal_box .modal_conditions li.icon_seach:before {
  width: 17px;
  height: 18px;
  background: url(../images/modal_search.png) 0 0 no-repeat;
  background-size: 100% auto;
}
#modal .modal_box .modal_conditions li.icon_pin:before {
  width: 14px;
  height: 17px;
  background: url(../images/modal_pin.png) 0 0 no-repeat;
  background-size: 100% auto;
}
#modal .modal_box .modal_conditions li + li {
  margin-top: 15px;
}
#modal .modal_box .modal_mail .modal_mail_ttl {
  font-size: 1.6rem;
  font-weight: 700;
  margin-bottom: 10px;
  letter-spacing: 0.3em;
}
#modal .modal_box .modal_mail .modal_mail_input {
  font-size: 1.6rem;
  padding: 10px 10px;
  border: 2px solid #000;
  border-radius: 10px;
  width: 100%;
  text-align: center;
  overflow-wrap: break-word;
}
#modal .modal_box .modal_mail .modal_mail_input::-webkit-input-placeholder {
  color: #9CA3AF;
}
#modal .modal_box .modal_mail .modal_mail_input::-moz-placeholder {
  color: #9CA3AF;
}
#modal .modal_box .modal_mail .modal_mail_input:-ms-input-placeholder {
  color: #9CA3AF;
}
#modal .modal_box .modal_mail .modal_mail_input::-ms-input-placeholder {
  color: #9CA3AF;
}
#modal .modal_box .modal_mail .modal_mail_input::placeholder {
  color: #9CA3AF;
}
#modal .modal_box .modal_mail .modal_mail_txt {
  padding-top: 20px;
  padding-bottom: 18px;
  font-size: 1.6rem;
  letter-spacing: 0.36em;
  font-weight: 700;
  text-align: center;
}
#modal .modal_box .modal_mail .modal_mail_txt a {
  color: #5dcac7;
  text-decoration: none;
}
#modal .modal_box .modal_mail .error_txt {
  text-align: center;
  color: #ff0000;
  margin: 0.5em 0;
  font-weight: 700;
}
#modal .modal_box .modal_mail .modal_mail_submit {
  outline: none;
  border: none;
  border-radius: 25px;
  color: #000;
  background: #ffee16;
  padding-top: 5px;
  padding-bottom: 5px;
  width: 280px;
  text-align: center;
  font-size: 2.5rem;
  letter-spacing: 0.26em;
  font-weight: 700;
  display: block;
  margin: 0 auto;
  cursor: pointer;
}
#modal .modal_box .modal_mail .modal_mail_submit:hover {
  opacity: 0.8;
}
#modal .modal_box .modal_mail .modal_mail_submit:disabled {
  opacity: 0.5;
  pointer-events: none;
}
#modal .modal_box .modal_mail .modal_mail_submit span {
  position: relative;
  padding-right: 45px;
}
#modal .modal_box .modal_mail .modal_mail_submit span:before {
  content: "";
  width: 32px;
  height: 25px;
  background: url(../images/modal_mail.png) 0 0 no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 0;
}

@media only screen and (max-width: 768px) {
  #modal {
    -webkit-box-align: initial;
        -ms-flex-align: initial;
            align-items: initial;
  }
  #modal .modal_box {
    border-radius: 10px 10px 0 0;
    margin-top: auto;
    width: 100%;
    padding: 50px 20px;
    position: relative;
    height: calc(100vh - 150px);
  }
  #modal .modal_box .modal_ttl {
    font-size: 1.7rem;
    margin-bottom: 20px;
  }
  #modal .modal_box .modal_conditions {
    width: 250px;
    margin: 0 auto 30px;
    padding: 12px 20px;
  }
  #modal .modal_box .modal_conditions li {
    font-size: 1.1rem;
    padding-left: 26px;
  }
  #modal .modal_box .modal_conditions li + li {
    margin-top: 15px;
  }
  #modal .modal_box .modal_mail .modal_mail_ttl {
    font-size: 13px;
    padding-left: 15px;
  }
  #modal .modal_box .modal_mail .modal_mail_input {
    font-size: 1.3rem;
  }
  #modal .modal_box .modal_mail .modal_mail_txt {
    padding-top: 24px;
    padding-bottom: 16px;
    font-size: 1.3rem;
  }
  #modal .modal_box .modal_mail .modal_mail_submit {
    width: 250px;
  }
}
#modal.is-pending .modal_box .modal_pro_txt {
  padding: 18px 20px;
}
#modal.is-pending .modal_box .modal_pro_txt p {
  font-size: 1.3rem;
  line-height: 1.5384615385;
  font-weight: 700;
  letter-spacing: 0.26em;
}
#modal.is-pending .modal_box .modal_pro_txt p + p {
  margin-top: 20px;
}
#modal.is-pending .modal_box .modal_pro_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#modal.is-pending .modal_box .modal_pro_btn li {
  display: inline-block;
}
#modal.is-pending .modal_box .modal_pro_btn li button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  color: #5dcac7;
  font-weight: 700;
  font-size: 1.6rem;
  letter-spacing: 0.26em;
}
#modal.is-pending .modal_box .modal_pro_btn li + li {
  margin-left: 60px;
}
#modal.is-pending .modal_box .modal_pro_ttl {
  color: #F00;
  text-align: center;
}

@media only screen and (max-width: 768px) {
  #modal.is-pending .modal_box .modal_pro_txt {
    padding: 30px 20px;
  }
  #modal.is-pending .modal_box .modal_pro_txt p + p {
    margin-top: 36px;
  }
  #modal.is-pending .modal_box .modal_pro_btn {
    display: block;
    text-align: center;
  }
  #modal.is-pending .modal_box .modal_pro_btn li {
    display: block;
  }
  #modal.is-pending .modal_box .modal_pro_btn li + li {
    margin-left: 0;
    margin-top: 25px;
  }
}
#modal.is-complete .modal_box {
  padding: 0;
}
#modal.is-complete .modal_box .modal_complete {
  text-align: center;
  padding-top: 40px;
  padding-bottom: 30px;
}
#modal.is-complete .modal_box .modal_complete .modal_complete_ttl {
  font-size: 2.4rem;
  letter-spacing: 0.36em;
  font-weight: 700;
  color: #fff;
  background: #00c9c3;
  padding: 5px 0;
}
#modal.is-complete .modal_box .modal_complete .modal_complete_txt {
  padding-top: 20px;
  padding-bottom: 20px;
}
#modal.is-complete .modal_box .modal_complete .modal_complete_txt p {
  font-size: 1.6rem;
  font-weight: 700;
  letter-spacing: 0.34em;
}
#modal.is-complete .modal_box .modal_complete .modal_complete_txt .note {
  font-size: 1.3rem;
  margin-top: 10px;
}
#modal.is-complete .modal_box .modal_complete .modal_complete_btn {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 25px;
  color: #000;
  background: #ffee16;
  padding-top: 5px;
  padding-bottom: 5px;
  width: 120px;
  letter-spacing: 0.26em;
  text-align: center;
  font-size: 2.8rem;
  font-weight: bold;
  display: block;
  margin: 0 auto;
  cursor: pointer;
}

@media only screen and (max-width: 768px) {
  #modal.is-complete {
    padding: 0 20px;
  }
  #modal.is-complete .modal_box {
    border-radius: 10px;
    margin-top: auto;
    margin-bottom: auto;
    width: 100%;
    height: auto;
  }
  #modal.is-complete .modal_box .modal_complete {
    padding-top: 55px;
    padding-bottom: 30px;
  }
  #modal.is-complete .modal_box .modal_complete .modal_complete_ttl {
    font-size: 2.4rem;
    line-height: 1.7083333333;
    padding: 5px 0;
  }
  #modal.is-complete .modal_box .modal_complete .modal_complete_txt {
    padding-top: 25px;
    padding-bottom: 30px;
  }
  #modal.is-complete .modal_box .modal_complete .modal_complete_txt p {
    font-size: 1.8rem;
    line-height: 1.7777777778;
  }
  #modal.is-complete .modal_box .modal_complete .modal_complete_txt .note {
    margin-top: 10px;
  }
  #modal.is-complete .modal_box .modal_complete .modal_complete_btn {
    font-size: 3rem;
    padding: 0;
  }
}
#unsubscribe-end {
  background: #ffee17;
  padding: 70px 0;
}
#unsubscribe-end .unsubscribe-end_inner {
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
  background: #fff;
  text-align: center;
  padding: 70px 50px;
}
#unsubscribe-end .unsubscribe-end_inner .unsubscribe-end_ttl {
  font-size: 2.7rem;
  font-weight: 700;
  letter-spacing: 0.24em;
  line-height: 1;
  margin-bottom: 55px;
}
#unsubscribe-end .unsubscribe-end_inner .unsubscribe-end_txt {
  padding-bottom: 115px;
}
#unsubscribe-end .unsubscribe-end_inner .unsubscribe-end_txt p {
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 0.22em;
  line-height: 1.75;
  text-align: left;
}
#unsubscribe-end .unsubscribe-end_inner .unsubscribe-end_btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#unsubscribe-end .unsubscribe-end_inner .unsubscribe-end_btns li a {
  display: block;
  width: 240px;
  color: #fff;
  background: #5dcac7;
  font-size: 2rem;
  font-weight: 700;
  text-decoration: none;
  padding: 10px 0;
  line-height: 1;
  border-radius: 25px;
  letter-spacing: 0.22em;
}
#unsubscribe-end .unsubscribe-end_inner .unsubscribe-end_btns li + li {
  margin-left: 100px;
}

@media only screen and (max-width: 768px) {
  #unsubscribe-end {
    padding: 20px 20px;
  }
  #unsubscribe-end .unsubscribe-end_inner {
    padding: 20px 20px 30px;
  }
  #unsubscribe-end .unsubscribe-end_inner .unsubscribe-end_ttl {
    font-size: 2.1rem;
    line-height: 1.619047619;
    margin-bottom: 24px;
    text-align: left;
  }
  #unsubscribe-end .unsubscribe-end_inner .unsubscribe-end_txt {
    padding-bottom: 30px;
  }
  #unsubscribe-end .unsubscribe-end_inner .unsubscribe-end_txt p {
    font-size: 1.3rem;
  }
  #unsubscribe-end .unsubscribe-end_inner .unsubscribe-end_txt p + p {
    margin-top: 30px;
  }
  #unsubscribe-end .unsubscribe-end_inner .unsubscribe-end_btns {
    display: block;
  }
  #unsubscribe-end .unsubscribe-end_inner .unsubscribe-end_btns li a {
    margin: 0 auto;
    width: 165px;
    font-size: 1.5rem;
    padding: 6px 0;
    border-radius: 25px;
  }
  #unsubscribe-end .unsubscribe-end_inner .unsubscribe-end_btns li + li {
    margin-left: 0;
    margin-top: 24px;
  }
}
#preferences {
  background: #ffee17;
  padding: 20px;
}
#preferences .preferences_ttl {
  text-align: center;
  font-size: 3.1rem;
  font-weight: 700;
  letter-spacing: 0.36em;
  line-height: 1;
  padding-bottom: 20px;
}
#preferences .preferences_inner {
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
  background: #fff;
  text-align: center;
}
#preferences .preferences_box {
  max-width: 744px;
  width: 100%;
  margin: 0 auto;
  padding: 50px 0 100px;
}
#preferences .preferences_box .preferences_email_wrap {
  max-width: 704px;
  width: 100%;
  margin: 0 auto;
  text-align: left;
  padding-bottom: 20px;
}
#preferences .preferences_box .preferences_email_wrap .preferences_box_email_ttl {
  font-weight: 700;
  font-size: 1.8rem;
  padding-bottom: 30px;
  letter-spacing: 0.32em;
}
#preferences .preferences_box .preferences_email_wrap .preferences_box_email {
  width: 100%;
  border: 1px solid #000000;
  font-size: 1.5rem;
  font-weight: 700;
  padding: 12px 20px;
}
#preferences .preferences_box .preferences_item {
  border-bottom: 1px solid #000;
  padding: 30px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#preferences .preferences_box .preferences_item .preferences_item_job,
#preferences .preferences_box .preferences_item .preferences_item_area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#preferences .preferences_box .preferences_item .preferences_item_area {
  margin-left: 16px;
}
#preferences .preferences_box .preferences_item .preferences_item_batsu {
  margin-left: 20px;
}
#preferences .preferences_box .preferences_item .preferences_item_batsu i {
  font-style: normal;
  font-weight: 700;
  font-size: 2rem;
}
#preferences .preferences_box .preferences_item .preferences_item_subttl {
  font-size: 1.5rem;
  font-weight: 700;
  width: 65px;
  padding-top: 5px;
  letter-spacing: 0.28em;
}
#preferences .preferences_box .preferences_item .preferences_item_ul {
  width: 183px;
}
#preferences .preferences_box .preferences_item .preferences_item_ul li {
  border: 1px solid #000;
  font-size: 1.6rem;
  font-weight: 700;
  padding: 3px 15px;
  width: 100%;
  text-align: left;
}
#preferences .preferences_box .preferences_item .preferences_item_ul li + li {
  margin-top: 18px;
}
#preferences .preferences_box .preferences_item .preferences_checkbox_wrap {
  margin-top: auto;
  margin-bottom: auto;
}
#preferences .preferences_box .preferences_item .preferences_checkbox_wrap label {
  margin-left: 54px;
  padding-right: 35px;
  font-size: 1.6rem;
  letter-spacing: 0.24em;
  font-weight: 700;
  position: relative;
}
#preferences .preferences_box .preferences_item .preferences_checkbox_wrap label:hover {
  color: inherit;
}
#preferences .preferences_box .preferences_item .preferences_checkbox_wrap input[type=checkbox] {
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 20px;
  height: 24px;
  border: 1px solid #000;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
#preferences .preferences_box .preferences_item .preferences_checkbox_wrap input[type=checkbox]:checked {
  border: none;
}
#preferences .preferences_box .preferences_item .preferences_checkbox_wrap input[type=checkbox]:checked:before {
  content: "";
  background: url(../images/checkbox.png) 0 0 no-repeat;
  background-size: 100% auto;
  width: 29px;
  height: 28px;
  position: absolute;
  right: -8px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
#preferences .preferences_box .preferences_btn_wrap {
  padding-top: 40px;
}
#preferences .preferences_box .preferences_btn_wrap .preferences_btn {
  border: none;
  outline: none;
  width: 355px;
  height: 60px;
  border-radius: 30px;
  line-height: 60px;
  text-align: center;
  font-size: 2.9rem;
  letter-spacing: 0.24em;
  font-weight: 700;
  background: #ffee17;
  display: block;
  margin: 0 auto;
  cursor: pointer;
  color: #000;
}
#preferences .preferences_box .preferences_btn_wrap .preferences_btn:hover {
  opacity: 0.8;
}
#preferences .preferences_box .error_txt {
  text-align: center;
  color: #ff0000;
  margin: 0.5em 0;
  font-weight: 700;
}

@media only screen and (max-width: 768px) {
  #preferences .preferences_ttl {
    background: #fff;
    text-align: left;
    font-size: 2.2rem;
    padding: 20px 10px 30px;
  }
  #preferences .preferences_inner {
    padding: 0 10px;
  }
  #preferences .preferences_box {
    padding: 0 0 90px;
  }
  #preferences .preferences_box .preferences_email_wrap {
    padding-bottom: 20px;
  }
  #preferences .preferences_box .preferences_email_wrap .preferences_box_email_ttl {
    font-size: 1.3rem;
    line-height: 1.5384615385;
    padding-left: 10px;
    padding-bottom: 20px;
  }
  #preferences .preferences_box .preferences_email_wrap .preferences_box_email {
    font-size: 1.1rem;
    padding: 8px 18px;
  }
  #preferences .preferences_box .preferences_item {
    padding: 20px 16vw 20px 0;
    position: relative;
  }
  #preferences .preferences_box .preferences_item .preferences_item_job {
    width: 100%;
  }
  #preferences .preferences_box .preferences_item .preferences_item_area {
    margin-left: 0;
    margin-top: 10px;
    width: 100%;
  }
  #preferences .preferences_box .preferences_item .preferences_item_batsu {
    margin-left: 0;
    margin-top: 10px;
    width: 100%;
    text-align: center;
    display: none;
  }
  #preferences .preferences_box .preferences_item .preferences_item_subttl {
    width: 16.5333333333vw;
  }
  #preferences .preferences_box .preferences_item .preferences_item_ul {
    width: 48.8vw;
  }
  #preferences .preferences_box .preferences_item .preferences_item_ul li + li {
    margin-top: 10px;
  }
  #preferences .preferences_box .preferences_item .preferences_checkbox_wrap {
    position: absolute;
    margin: 0;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 8vw;
    text-align: center;
  }
  #preferences .preferences_box .preferences_item .preferences_checkbox_wrap label {
    margin-left: 0;
    padding-right: 0;
    font-size: 3.2vw;
    display: block;
  }
  #preferences .preferences_box .preferences_item .preferences_checkbox_wrap input[type=checkbox] {
    width: 6.9333333333vw;
    height: 6.9333333333vw;
    position: static;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
    margin-bottom: 1.6vw;
  }
  #preferences .preferences_box .preferences_item .preferences_checkbox_wrap input[type=checkbox]:checked {
    border: 1px solid #000;
  }
  #preferences .preferences_box .preferences_item .preferences_checkbox_wrap input[type=checkbox]:checked:before {
    width: 7.4666666667vw;
    height: 7.2vw;
    right: -1.6vw;
    background: url(../images/checkbox_sp.png) 0 0 no-repeat;
    background-size: 100% auto;
  }
  #preferences .preferences_box .preferences_btn_wrap {
    padding-top: 20px;
  }
  #preferences .preferences_box .preferences_btn_wrap .preferences_btn {
    width: 230px;
    height: 40px;
    border-radius: 20px;
    line-height: 40px;
    font-size: 1.9rem;
  }
}